## python-colorlog 2.4.0

=== debian/changelog ===
python-colorlog (2.4.0-1) unstable; urgency=low

  * Initial release (Closes: #760356)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Sep 2014 11:00:00 +0200
