=== debian/control ===
Source: python-colorlog
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.5), python-setuptools, python3-all, python3-setuptools
Standards-Version: 3.9.5
Section: python
Homepage: https://github.com/borntyping/python-colorlog

Package: python-colorlog
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: formatter to use with the logging module of Python 2
 python-colorlog allows colors to be placed in the format string, which is
 mostly useful when paired with a StreamHandler that is outputting to a
 terminal. This is accomplished by adding a set of terminal color codes to the
 record before it is used to format the string.
 This is the Python 2 version.

Package: python3-colorlog
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: formatter to use with the logging module of Python 3
 python-colorlog allows colors to be placed in the format string, which is
 mostly useful when paired with a StreamHandler that is outputting to a
 terminal. This is accomplished by adding a set of terminal color codes to the
 record before it is used to format the string.
 .
 This is the Python 3 version.
