## python-colorlog 2.6.0

=== debian/changelog ===
python-colorlog (2.6.0-1) unstable; urgency=medium

  * New upstream release
  * Correct debian/watch
  * Add Vcs links to debian/control
  * Update Standards-Version: 3.9.6 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Apr 2015 13:28:31 +0200
