=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.5), python-setuptools, python3-all, python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: python
 Homepage: https://github.com/borntyping/python-colorlog
+Vcs-Git: git://anonscm.debian.org/users/debalance/python-colorlog.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/python-colorlog.git
 
 Package: python-colorlog
 Architecture: all
