=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/python-colorlog-$1.tar.gz/" \
  https://github.com/borntyping/python-colorlog/tags .*/v?(\d\S*)\.tar\.gz
