## python-colorlog 2.7.0

=== debian/changelog ===
python-colorlog (2.7.0-1) unstable; urgency=medium

  * Imported Upstream version 2.7.0

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 May 2016 20:25:17 +0200

python-colorlog (2.6.3-1) unstable; urgency=medium

  * Imported Upstream version 2.6.3
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Updated years in debian/copyright
  * Updated Vcs-* fields in debian/control
  * Install docs and examples correctly

 -- Philipp Huebner <debalance@debian.org>  Sun, 01 May 2016 11:40:24 +0200
