## python-colorlog 2.10.0

=== debian/changelog ===
python-colorlog (2.10.0-2) unstable; urgency=medium

  * Fix python3 dependencies (Closes: #867422)
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Fri, 07 Jul 2017 07:10:15 +0200

python-colorlog (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0

 -- Philipp Huebner <debalance@debian.org>  Wed, 23 Nov 2016 22:49:49 +0100
