=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.5), python-setuptools, python3-all, python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Section: python
 Homepage: https://github.com/borntyping/python-colorlog
-Vcs-Git: git://anonscm.debian.org/users/debalance/python-colorlog.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/python-colorlog.git
+Vcs-Git: https://anonscm.debian.org/git/users/debalance/python-colorlog.git
+Vcs-Browser: https://anonscm.debian.org/git/users/debalance/python-colorlog.git
 
 Package: python-colorlog
 Architecture: all
@@ -20,7 +20,7 @@
 
 Package: python3-colorlog
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: formatter to use with the logging module of Python 3
  python-colorlog allows colors to be placed in the format string, which is
  mostly useful when paired with a StreamHandler that is outputting to a
