## python-colorlog 3.1.2

=== debian/changelog ===
python-colorlog (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2
  * Updated Vcs-* fields in debian/control
  * Updated Standards-Version: 4.1.3 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 28 Jan 2018 18:11:01 +0100

python-colorlog (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0

 -- Philipp Huebner <debalance@debian.org>  Thu, 21 Sep 2017 09:58:46 +0200
