## python-colorlog 3.1.4

=== debian/changelog ===
python-colorlog (3.1.4-1) unstable; urgency=medium

  * New upstream version 3.1.4
  * Fixed a long description in debian/control
  * Updated Standards-Version: 4.1.4 (no changes needed)
  * Updated debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 14:17:21 +0200
