=== debian/control ===
Source: python-colorlog
Maintainer: Philipp Huebner <debalance@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian/python-colorlog
Vcs-Git: https://salsa.debian.org/debian/python-colorlog.git
Homepage: https://github.com/borntyping/python-colorlog
Testsuite: autopkgtest-pkg-python

Package: python-colorlog
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: formatter to use with the logging module of Python 2
 python-colorlog allows colors to be placed in the format string, which is
 mostly useful when paired with a StreamHandler that is outputting to a
 terminal. This is accomplished by adding a set of terminal color codes to the
 record before it is used to format the string.
 .
 This is the Python 2 version.

Package: python3-colorlog
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: formatter to use with the logging module of Python 3
 python-colorlog allows colors to be placed in the format string, which is
 mostly useful when paired with a StreamHandler that is outputting to a
 terminal. This is accomplished by adding a set of terminal color codes to the
 record before it is used to format the string.
 .
 This is the Python 3 version.
