## python-colorlog 4.0.1

=== debian/changelog ===
python-colorlog (4.0.1-2) unstable; urgency=medium

  * Dropped python2 support (Closes: #937656)
  * Updated Standards-Version: 4.4.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 20 Oct 2019 19:32:10 +0200

python-colorlog (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.3.0 (no changes needed)
  * Switched to debhelper compat level 12

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Jan 2019 21:40:57 +0100
