## python-colorlog 4.1.0

=== debian/changelog ===
python-colorlog (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Sun, 16 Feb 2020 00:31:26 +0100
