=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/python-colorlog
 Vcs-Git: https://salsa.debian.org/debian/python-colorlog.git
 Homepage: https://github.com/borntyping/python-colorlog
