## python-colorlog 4.2.1

=== debian/changelog ===
python-colorlog (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * Switched to debhelper compat level 12

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Jul 2020 10:11:18 +0200

python-colorlog (4.1.0-2) unstable; urgency=medium

  * Moved maintainership to Debian Python Modules Team
  * Updated Vcs-* fields

 -- Philipp Huebner <debalance@debian.org>  Fri, 28 Feb 2020 14:06:41 +0100
