=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: python-colorlog
-Maintainer: Philipp Huebner <debalance@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Philipp Huebner <debalance@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/debian/python-colorlog
-Vcs-Git: https://salsa.debian.org/debian/python-colorlog.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-colorlog
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-colorlog.git
 Homepage: https://github.com/borntyping/python-colorlog
 Testsuite: autopkgtest-pkg-python
