## python-colorlog 4.7.2

=== debian/changelog ===
python-colorlog (4.7.2-1) unstable; urgency=medium

  * New upstream version 4.7.2

 -- Philipp Huebner <debalance@debian.org>  Sat, 23 Jan 2021 10:56:30 +0100

python-colorlog (4.6.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Philipp Huebner ]
  * New upstream version 4.6.2
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated version of debian/watch: 4
  * Dropped debian/python3-colorlog.lintian-overrides
  * Added patch to fix unversioned python shebang in example.py

 -- Philipp Huebner <debalance@debian.org>  Mon, 28 Dec 2020 15:52:21 +0100
