=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-colorlog
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: python
 Priority: optional
@@ -8,10 +8,10 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-colorlog
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-colorlog.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colorlog
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-colorlog.git
 Homepage: https://github.com/borntyping/python-colorlog
 Testsuite: autopkgtest-pkg-python
