## python-colorlog 6.6.0

=== debian/changelog ===
python-colorlog (6.6.0-1) unstable; urgency=medium

  * New upstream version 6.6.0
  * Update years in debian/copyright
  * Updated Standards-Version: 4.6.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 28 Dec 2021 09:44:27 +0100

python-colorlog (6.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove overrides for lintian tags that are no longer supported.

  [ Philipp Huebner ]
  * New upstream version 6.4.1

 -- Philipp Huebner <debalance@debian.org>  Tue, 07 Sep 2021 08:21:46 +0200
