## python-colorlog 6.7.0

=== debian/changelog ===
python-colorlog (6.7.0-1) unstable; urgency=medium

  * New upstream version 6.7.0
  * Updated years in debian/copyright
  * Updated lintian overrides
  * Updated Standards-Version: 4.6.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Nov 2022 12:22:15 +0100
