=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colorlog
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-colorlog.git
