## python-colorlog 6.8.0

=== debian/changelog ===
python-colorlog (6.8.0-1) unstable; urgency=medium

  * New upstream version 6.8.0
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.6.2 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 11 Jan 2024 11:04:59 +0100
