=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colorlog
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-colorlog.git
@@ -17,8 +17,7 @@
 
 Package: python3-colorlog
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: formatter to use with the logging module of Python 3
  python-colorlog allows colors to be placed in the format string, which is
  mostly useful when paired with a StreamHandler that is outputting to a
