## python-colorlog 6.8.2

=== debian/changelog ===
python-colorlog (6.8.2-1) unstable; urgency=medium

  * New upstream version 6.8.2

 -- Philipp Huebner <debalance@debian.org>  Tue, 19 Mar 2024 10:37:20 +0100
