=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-setuptools
+               python3-wheel
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colorlog
