## python-colorlog 6.9.0

=== debian/changelog ===
python-colorlog (6.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Support Python 3.13 (closes: #1082229).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Nov 2024 12:28:57 +0000

python-colorlog (6.8.2-2) unstable; urgency=medium

  * Build-Depend on python3-setuptools (Closes: #1080731)

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 17:06:18 +0200
