=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Build-Depends: debhelper,
                debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-setuptools,
                python3-wheel
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
