## python-colorlog 6.10.1

=== debian/changelog ===
python-colorlog (6.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Run tests during package build.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Nov 2025 09:49:38 +0000
