=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Priority: optional
 Build-Depends: debhelper,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-wheel
 Standards-Version: 4.6.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colorlog
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-colorlog.git
 Homepage: https://github.com/borntyping/python-colorlog
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-colorlog
 Architecture: all
