=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export PYBUILD_NAME=colorlog
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
